<html>
<head>
<link href="missionCSS.css" rel="stylesheet" type="text/css">
<title>YOLO</title>
</head>

<body>
	
	<h1>SALUT</h1>
	<p>Salut ceci est un paragraphe pour l'étape 2 parce qu'on me demande de faire un paragraphe avec un mot en <span>bleu</span>, a+.</p></br>

	<p>Premier paragraphe: dgizd zasdijahdo andoadoa pjdpsdjoadno doandoanad od adh ida dh ohfuidhdjzadhoah doazdhoadhoad oadjd adj oadhoahdoaod aod adahdo ahod hahdoho
vdad gyuadgaidgiag ahdaid ijakdiabd adjaoiazhd dh iozdoazod aojda ddhao daodha odj aodjpadpajhicgvuh uzdh ojo a dha oq doa</p></br>

	<p>Deuxième paragraphe: zofzohfyg bdihaojdp dazjpakb azxnoo duzadhodj dajd aodjapdkadja adkapd jaodjpdk a^dk,a apdkadjadhaid adjadhaodajd adhoahdoadbniadn adoad
dnauihda aodoa dadjoaodhoajdoad adjaojdajdaj oadjdad kdmaldp a joahsnxLXNA   hdaodndlc dqsldnqklnd dqd qld qlndqdpjqo dqjd doadjpjod dqdh oqdhqod qd oq 
dhid ad ahdjdanxkqdnqjd dand  ad ahdihda oadodx S ADHODQ OQ </p></br>

	<p>Troisième paragraphe: dhzuhd ojodjad adhadoad adazd adhadabzd hd go gjrtoh oh f fhozojoz fzojfjzofz fzojfozf ozjadjap qd dhaod ajoajd a da dja ajd ajdoa 
bduuadbuadb adbaidbai dnadiadjoa a  joa adoahdad ahd adjoaj gfh yrhg fodja adj dh oajdoajda dadj apdj pa daodjadjpajd adjap jadjadj ajdajd ajdajdj adj  ajdjajj
d audiadia dadoajdo daojdoad oadhahdyazgd aod hao ao</p></br>

	<ul>
	<div id="wiwi">
	Recette de pancake:
	<ul>
	<li>Faire fondre le beurre, dans une casserole à feu doux ou dans un bol au micro-ondes.</li>
	<li>Mettre la farine, la levure et le sucre dans un saladier. Mélanger et creuser un puits.</li>
	<li>Ajouter ensuite les oeufs entiers et fouetter l'ensemble.</li>
	<li>Incorporer le beurre fondu, fouetter puis délayer progressivement le mélange avec le lait afin d'éviter les grumeaux.</li>
	<li>Laisser reposer la pâte au minimum 1 heure au réfrigérateur.</li>
	<li>Dans une poêle chaude et légèrement huilée, faire cuire comme des crêpes, mais en les faisant plus petites. Réserver au chaud et déguster.</li>
	</ul>
	</ul>
	<div class=zoom>
 		<div class=image>
 		<img src="Pancakes-14.jpg"/>
 		</div>
	</div>

	<nav>
		<div class="bouton">
			<p><span1>Regarde la recette secrète !</span1></p>
				<div id="wiwi2">
					<p1>Recette de crêpes:</p1>
						<p1>Mettre la farine dans une terrine et former un puits.</p1>
						<p1>Y déposer les oeufs entiers, le sucre, l'huile et le beurre.</p1>
						<p1>Mélanger délicatement avec un fouet en ajoutant au fur et à mesure le lait. La pâte ainsi obtenue doit avoir une consistance d'un liquide légèrement épais.</p1>
						<p1>Parfumer de rhum.</p1>
						<p1>Faire chauffer une poêle antiadhésive et la huiler très légèrement. Y verser une louche de pâte, la répartir dans la poêle puis attendre qu'elle soit cuite d'un côté avant de la retourner. Cuire ainsi toutes les crêpes à feu doux.</p1>
		</div>
	</nav>

</body>
</html>